RK-A - Feature #1811

Feature # 1809 (Resolved): Checking the context of the KP matched with "word1.word2" header variant

For matching "word1" in with the KP, make use of token_processing function
10/27/2021 10:42 AM - Nandini Bansal

Status: Resolved Start date: 10/26/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.50 hour
Target version: P1 Spent time: 0.00 hour
Description

To check whether "word1" of header variant "word2.word1" is matching to the KP which is getting tagged or not, we should use the
token_processing function. This function removes all the extra symbols from the end & beginning of the strings passed to it and
returns a lemmatized form of the string that can be used.

This will help us make sure that cases like KP = sockets and header variant = imap4.socket can be mapped without any extra
processing.

History

#1 - 10/27/2021 10:45 AM - Nandini Bansal

- Assignee set to Anonymous

#2 - 10/27/2021 10:46 AM - Nandini Bansal

- Status changed from New to In Progress

#3 - 10/28/2021 06:55 AM - Anonymous

- Status changed from In Progress to Resolved

03/13/2025 1/1



http://www.tcpdf.org

